View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000143aMuleMiscpublic2004-09-24 01:052004-10-20 00:46
Reporterjayclark 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000143: Dosen't minimize to task bar
DescriptionIn amule v 2.0.0rc5 on Fedora Core 2. It will not minimize down to the clock. Instead it will just close. I have replicated this many many times. I did check the prefrences and minmize to taskbar was checked.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000285)
Kry (manager)
2004-10-03 05:27

Check which systray integration you have.
(0000309)
Kry (manager)
2004-10-19 20:07

Also check rc6 or rc7. I will close this if no feedback is received on some days, because I'm unable to reproduce it myself.
(0000319)
Kry (manager)
2004-10-20 00:46

Fixed on rc6/7 probably.

- Issue History
Date Modified Username Field Change
2004-09-24 01:05 jayclark New Issue
2004-10-03 05:27 Kry Note Added: 0000285
2004-10-19 20:07 Kry Status new => assigned
2004-10-19 20:07 Kry Assigned To => Kry
2004-10-19 20:07 Kry Note Added: 0000309
2004-10-19 20:08 Kry Status assigned => acknowledged
2004-10-20 00:46 Kry Status acknowledged => resolved
2004-10-20 00:46 Kry Resolution open => fixed
2004-10-20 00:46 Kry Note Added: 0000319


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker